## xmonad 0.13

=== debian/changelog ===
xmonad (0.13-7) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Gianfranco Costamagna ]
  * From Jeremy Bicha: adapt to gnome-settings-daemon 3.28
    (Closes: #892004)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Mar 2018 16:38:07 +0100

xmonad (0.13-6) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/gnome-flashback-xmonad.session:
    - Update for future gnome-settings-daemon 3.25.4
      (orientation and xrandr plugins have been dropped)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Aug 2017 11:04:08 +0200

xmonad (0.13-5) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/gnome-flashback-xmonad.session:
    - Update for gnome-settings-daemon 3.24

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Jul 2017 22:58:53 +0200

xmonad (0.13-4) unstable; urgency=medium

  * debian/gnome-flashback-xmonad.session:
    - revert the change, gnome transition didn't
      happen yet (Closes: #867383)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 22 Jul 2017 10:24:06 +0200

xmonad (0.13-3) unstable; urgency=medium

  * Drop older-pandoc patch.

 -- Clint Adams <clint@debian.org>  Fri, 21 Jul 2017 18:36:35 -0400

xmonad (0.13-2) unstable; urgency=medium

  * Patch to build with pandoc older than 1.19.  closes: #867386.

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 23:18:52 -0400

xmonad (0.13-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove Per Olofsson from the Uploaders list per request of
    the MIA team (Closes: #847163).

  [ Jeremy Bicha ]
  * debian/gnome-flashback-xmonad.session:
    - Update for gnome-settings-daemon 3.24

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 22:24:16 -0400
