=== debian/control ===
Source: xmonad
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
 Ryan Kavanagh <rak@debian.org>,
 Louis Bettens <louis@bettens.info>,
 Dmitry Bogatov <KAction@gnu.org>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-x11-dev (>= 1.8),
 libghc-x11-dev (<< 1.9),
 libghc-x11-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-extensible-exceptions-dev,
 libghc-extensible-exceptions-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-pandoc-dev (>= 1.10),
 libghc-regex-posix-dev,
 libghc-setlocale-dev,
 libghc-setlocale-prof,
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-dev (>= 0.3),
 libghc-utf8-string-prof,
 libx11-dev,
 libxinerama-dev,
 pandoc-data,
Build-Depends-Indep:
 ghc-doc,
 libghc-data-default-doc,
 libghc-extensible-exceptions-doc,
 libghc-mtl-doc,
 libghc-setlocale-doc,
 libghc-utf8-string-doc,
 libghc-x11-doc,
Standards-Version: 4.1.1
Homepage: http://xmonad.org
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmonad
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git

Package: xmonad
Architecture: any
Section: x11
Depends:
 x11-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 libghc-xmonad-dev,
 libghc-xmonad-doc,
 xfonts-base,
Suggests:
 dmenu,
 gnome-session-flashback,
Conflicts:
 xmonad-rebuild,
Provides:
 x-window-manager,
Replaces:
 xmonad-rebuild,
Description: Lightweight X11 window manager written in Haskell
 Xmonad is a minimalist tiling window manager for X, written in
 Haskell.  Windows are managed using automatic layout algorithms,
 which can be dynamically reconfigured. At any time windows are
 arranged so as to maximise the use of screen real estate. All
 features of the window manager are accessible purely from the
 keyboard: a mouse is entirely optional.  Xmonad is configured in
 Haskell, and custom layout algorithms may be implemented by the user
 in config files. A principle of Xmonad is predictability: the user
 should know in advance precisely the window arrangement that will
 result from any action.
 .
 This package comes pre-configured with the default configuration. If
 you want to build your custom-configured version, make sure that
 libghc-xmonad-dev is installed and put your configuration in
 ~/.xmonad/xmonad.hs

Package: libghc-xmonad-dev
Architecture: any
Depends:
 libx11-dev,
 libxinerama-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 libghc-xmonad-contrib-dev,
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Lightweight X11 window manager${haskell:ShortBlurb}
 Xmonad is a minimalist tiling window manager for X, written in
 Haskell.  Windows are managed using automatic layout algorithms,
 which can be dynamically reconfigured. At any time windows are
 arranged so as to maximise the use of screen real estate. All
 features of the window manager are accessible purely from the
 keyboard: a mouse is entirely optional.  Xmonad is configured in
 Haskell, and custom layout algorithms may be implemented by the user
 in config files. A principle of Xmonad is predictability: the user
 should know in advance precisely the window arrangement that will
 result from any action.
 .
 This package is what you need to build your custom configured xmonad
 binary.
 .
 ${haskell:Blurb}

Package: libghc-xmonad-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Lightweight X11 window manager${haskell:ShortBlurb}
 Xmonad is a minimalist tiling window manager for X, written in
 Haskell.  Windows are managed using automatic layout algorithms,
 which can be dynamically reconfigured. At any time windows are
 arranged so as to maximise the use of screen real estate. All
 features of the window manager are accessible purely from the
 keyboard: a mouse is entirely optional.  Xmonad is configured in
 Haskell, and custom layout algorithms may be implemented by the user
 in config files. A principle of Xmonad is predictability: the user
 should know in advance precisely the window arrangement that will
 result from any action.
 .
 This package is what you need to profile your custom configured xmonad
 binary.
 .
 ${haskell:Blurb}

Package: libghc-xmonad-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 libghc-xmonad-contrib-doc,
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Lightweight X11 window manager${haskell:ShortBlurb}
 Xmonad is a minimalist tiling window manager for X, written in
 Haskell.  Windows are managed using automatic layout algorithms,
 which can be dynamically reconfigured. At any time windows are
 arranged so as to maximise the use of screen real estate. All
 features of the window manager are accessible purely from the
 keyboard: a mouse is entirely optional.  Xmonad is configured in
 Haskell, and custom layout algorithms may be implemented by the user
 in config files. A principle of Xmonad is predictability: the user
 should know in advance precisely the window arrangement that will
 result from any action.
 .
 This package contains the documentation for building your custom
 configured xmonad binary as well as example configuration files.
 .
 ${haskell:Blurb}
