=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

man/xmonad.1:
	ghc util/GenerateManpage.hs
	util/GenerateManpage

build/xmonad:: man/xmonad.1

build/libghc-xmonad-doc:: man/xmonad.1

install/xmonad::
	dh_installwm

clean::
	rm -f man/xmonad.1 man/xmonad.1.html
	rm -f util/GenerateManpage \
	    util/GenerateManpage.o \
	    util/GenerateManpage.hi
