## xmonad 0.14.2

=== debian/changelog ===
xmonad (0.14.2-3) unstable; urgency=medium

  [ Félix Sipma ]
  * Use UTF-8 locale when building the package.
    Otherwise haddock fails to process files with Unicode characters.

  [ Ilias Tsitsimpis ]
  * Run dh_installman before dh_installwm

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 01 Nov 2018 11:16:39 +0200

xmonad (0.14.2-2) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:39 +0300

xmonad (0.14.2-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 19:48:33 +0300

xmonad (0.13-14) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * Patch to build with newer X11.

 -- Clint Adams <clint@debian.org>  Thu, 07 Jun 2018 19:21:04 -0400

xmonad (0.13-13) unstable; urgency=medium

  * Patch to build with pandoc 2.x.

 -- Clint Adams <clint@debian.org>  Wed, 25 Apr 2018 07:47:51 -0400

xmonad (0.13-12) unstable; urgency=medium

  * Untested patch to build with pandoc 2.x.

 -- Clint Adams <clint@debian.org>  Tue, 24 Apr 2018 21:22:35 -0400

xmonad (0.13-11) unstable; urgency=medium

  * Untested patch to build with pandoc 2.x.

 -- Clint Adams <clint@debian.org>  Tue, 24 Apr 2018 20:30:54 -0400

xmonad (0.13-10) unstable; urgency=medium

  * Untested patch to build with pandoc 2.x.

 -- Clint Adams <clint@debian.org>  Tue, 24 Apr 2018 19:30:07 -0400

xmonad (0.13-9) unstable; urgency=medium

  * Untested patch to build with pandoc 2.1.

 -- Clint Adams <clint@debian.org>  Tue, 24 Apr 2018 18:27:42 -0400

xmonad (0.13-8) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:13 -0400
