=== debian/control ===
--- 
+++ 
@@ -7,21 +7,20 @@
  Dmitry Bogatov <KAction@gnu.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-x11-dev (>= 1.8),
- libghc-x11-dev (<< 1.9),
+ libghc-x11-dev (<< 1.10),
  libghc-x11-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
  libghc-extensible-exceptions-dev,
  libghc-extensible-exceptions-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-pandoc-dev (>= 1.10),
  libghc-regex-posix-dev,
  libghc-setlocale-dev,
@@ -36,14 +35,13 @@
  ghc-doc,
  libghc-data-default-doc,
  libghc-extensible-exceptions-doc,
- libghc-mtl-doc,
  libghc-setlocale-doc,
  libghc-utf8-string-doc,
  libghc-x11-doc,
-Standards-Version: 4.1.1
-Homepage: http://xmonad.org
+Standards-Version: 4.1.4
+Homepage: https://xmonad.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmonad
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/xmonad]
 
 Package: xmonad
 Architecture: any
