=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# keep haddock from choking on non-ASCII characters
+export LC_ALL=C.UTF-8
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
@@ -12,6 +15,9 @@
 build/libghc-xmonad-doc:: man/xmonad.1
 
 install/xmonad::
+	# Since compat level 10, the manpage is mandatory for dh_installwm.
+	# Run dh_installman before dh_installwm.
+	dh_installman
 	dh_installwm
 
 clean::
