## xmonad 0.17.0

=== debian/changelog ===
xmonad (0.17.0-2build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 20:57:27 +0000

xmonad (0.17.0-2) unstable; urgency=medium

  * Install the pre-built man page instead of trying to generate it.

 -- Clint Adams <clint@debian.org>  Fri, 22 Jul 2022 13:14:30 -0400

xmonad (0.17.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 21:05:58 -0400

xmonad (0.15-4) unstable; urgency=medium

  * Update patch to build with newer pandoc (>= 2.9) (Closes: #961829)
  * Update gnome-flashback-xmonad to work with newer gnome.
    Thanks Tollef Fog Heen for the suggestion.
  * Install systemd user target unit file for gnome-session.
    Thanks Tollef Fog Heen for the suggestion (Closes: #948823).

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 02 Aug 2020 11:35:54 +0300

xmonad (0.15-3) unstable; urgency=medium

  * Patch from Adam Sjøgren to build man page with newer pandoc API.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jul 2020 08:07:18 -0400

xmonad (0.15-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove Dmitry Bogatov from Uploaders per his request. Thank you
    Dmitry for your previous maintainership.

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 19:02:53 -0400
