=== debian/control ===
--- 
+++ 
@@ -1,44 +1,35 @@
 Source: xmonad
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
  Ryan Kavanagh <rak@debian.org>,
  Louis Bettens <louis@bettens.info>,
- Dmitry Bogatov <KAction@gnu.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
+ Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-x11-dev (>= 1.8),
- libghc-x11-dev (<< 1.10),
+ libghc-x11-dev (>= 1.10),
+ libghc-x11-dev (<< 1.11),
  libghc-x11-prof,
- libghc-data-default-dev,
- libghc-data-default-prof,
- libghc-extensible-exceptions-dev,
- libghc-extensible-exceptions-prof,
- libghc-pandoc-dev (>= 1.10),
- libghc-regex-posix-dev,
+ libghc-data-default-class-dev,
+ libghc-data-default-class-prof,
  libghc-setlocale-dev,
  libghc-setlocale-prof,
- libghc-utf8-string-dev (<< 1.1),
- libghc-utf8-string-dev (>= 0.3),
- libghc-utf8-string-prof,
  libx11-dev,
  libxinerama-dev,
  pandoc-data,
-Build-Depends-Indep:
- ghc-doc,
- libghc-data-default-doc,
- libghc-extensible-exceptions-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-x11-doc,
+ libghc-data-default-class-doc,
  libghc-setlocale-doc,
- libghc-utf8-string-doc,
- libghc-x11-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://xmonad.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmonad
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/xmonad]
@@ -56,7 +47,7 @@
  xfonts-base,
 Suggests:
  dmenu,
- gnome-session-flashback,
+ gnome-session-flashback (>= 3.34),
 Conflicts:
  xmonad-rebuild,
 Provides:
