## xmonad 0.17.1

=== debian/changelog ===
xmonad (0.17.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 18:36:05 +0300
