## xmonad 0.17.2

=== debian/changelog ===
xmonad (0.17.2-1ubuntu2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 10:57:47 +0100

xmonad (0.17.2-1ubuntu1) mantic; urgency=medium

  * Lower required ghc

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Sep 2023 21:54:47 -0400

xmonad (0.17.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Sep 2023 20:06:06 +0300
