=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: xmonad
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ryan Kavanagh <rak@debian.org>,
  Louis Bettens <louis@bettens.info>,
@@ -12,7 +13,7 @@
  haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.0),
  ghc-prof,
  libghc-x11-dev (>= 1.10),
  libghc-x11-dev (<< 1.11),
@@ -28,7 +29,7 @@
  libghc-x11-doc,
  libghc-data-default-class-doc,
  libghc-setlocale-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://xmonad.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmonad
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/xmonad]
