=== debian/rules ===
#!/usr/bin/make -f

# keep haddock from choking on non-ASCII characters
export LC_ALL=C.UTF-8

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

install/xmonad::
	# Since compat level 10, the manpage is mandatory for dh_installwm.
	# Run dh_installman before dh_installwm.
	dh_installman
	dh_installwm
