## xmonad 0.18.0

=== debian/changelog ===
xmonad (0.18.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.  closes: #1112326.

 -- Clint Adams <clint@debian.org>  Wed, 07 Jan 2026 10:10:52 -0500

xmonad (0.17.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 15:30:19 +0300
