=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: xmonad
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ryan Kavanagh <rak@debian.org>,
  Louis Bettens <louis@bettens.info>,
@@ -11,9 +10,9 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.0),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-x11-dev (>= 1.10),
  libghc-x11-dev (<< 1.11),
@@ -29,7 +28,7 @@
  libghc-x11-doc,
  libghc-data-default-class-doc,
  libghc-setlocale-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://xmonad.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmonad
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/xmonad]
