=== debian/rules ===
#!/usr/bin/make -f

# keep haddock from choking on non-ASCII characters
export LC_ALL=C.UTF-8

install/xmonad::
	# Since compat level 10, the manpage is mandatory for dh_installwm.
	# Run dh_installman before dh_installwm.
	dh_installman
	dh_installwm

%:
	dh $@
